/* GLOBAL */

select { 
	color:#0c0b11; 
	font-weight: 700; 
	border: 1px solid #ff2e00;
}
	
a, p a, p a.primary { color: #ff2e00; }
.main-menu .menu-item:hover > a, .button.primary, .button.primary:hover, .category-nav.primary .slide-control, .category-nav.primary .category-tab.active:after { background-color: #ff2e00; }
h1 span { color: #ff2e00; }
.category.primary { color: #ff2e00; }
.blog-post-preview.v1 .blog-post-preview-item .more-button.primary { color: #ff2e00; }

.button.dark span.primary { color: #fff; }

h4 { font-size: 1.19em; }

input[type="radio"]:checked + label .checkbox.primary, input[type="checkbox"]:checked + label .checkbox.primary { border-color: #ff2e00; background-color: #ff2e00; }
input[type="text"], input[type="email"], input[type="password"], input[type="number"], .button { border-radius: 0; }

.slide-control { background-color: #ff2e00; }

.text-header.mid { font-size: 1.3em; }

.headline.primary:before, .headline.primary .slide-control { background-color: #ff2e00; }

.outer-ring { background: linear-gradient(to right, #f7370c, #2b373a); }

.dropdown.tertiary .dropdown-item.active > a, .dropdown.hover-effect.tertiary > .dropdown-item > a:hover,
.dropdown.small.hover-effect .dropdown-item > a:hover { border-left: 6px solid #ff2e00; }

.form-popup .close-btn:hover { background-color: #ff2e00; }

.headline.tertiary:before, .headline.tertiary .slide-control { background-color: #ff2e00; }

.circle.primary, .circle.secondary { background-color: #ff2e00; }
.circle.primary:hover, .circle.secondary:hover { background-color: #c32300; }

.na--hide { display: none; }

table { width: 100%; font-family: "Titillium Web", sans-serif; padding:5px; }
table tr:hover { background-color: #ebebeb; }
table td { border-bottom:1px solid #ebebeb; padding:2px; }
table td p { color: #ff2e00; }

/* 404 */

@media only screen and (min-width: 1920px) {
    #mod--search { min-height: 1072px; }
}

/* HEADER */

header .logo { margin-top: 28px; }
.logo { width: 260px; height: auto; }

header .logo .claim { line-height: 0; color: #ccc; font-family: "Lato", sans-serif; font-size: 92%; font-display: swap; float: left; width: 290px; padding-left: 1px; display: block; }
header .logo-mobile .claim-mobile { line-height: 0; color: #ccc; font-family: "Lato", sans-serif; font-display: swap; font-size: 80%; float: left; width: 279px; display: block; margin-top: 7px; margin-left: -5px; font-size: 0.5em; }

.main-menu li.menu-item:last-child { border-right: 0; }
.main-menu .menu-item > a { padding: 0 20px; transition: none; }

.dropdown { transition: all .0s ease-in-out; }
.dropdown.hover-effect > .dropdown-item > a { border-left: 0px solid #ff2e00; }
.dropdown.hover-effect > .dropdown-item > a:hover { border-left: 6px solid #ff2e00; }

.dropdown.dark .dropdown-item.active > a { border-left: 6px solid #ff2e00; }

.main-menu .menu-item > .content-dropdown, .main-menu .menu-item > .dropdown { top: 71px; }

.search-widget-form input { width: 696px; }

.main-menu .menu-item > .dropdown.menu--pos--1 { left:79px; }
.main-menu .menu-item > .dropdown.menu--pos--2 { left:239px; }
.main-menu .menu-item > .dropdown.menu--pos--3 { left:382px; }
.main-menu .menu-item > .dropdown.menu--pos--4 { left:534px; }
.main-menu .menu-item > .dropdown.menu--pos--5 { left:667px; }
.main-menu .menu-item > .dropdown.menu--pos--6 { left:843px; }

.section-headline-wrap { background: url(../images/section_headline_bg.png) no-repeat center, linear-gradient(to right, #ff2e00, #2b373a); background-size: cover; }
.section-headline-wrap.v2 { background: url(../images/section_headline_bg.png) no-repeat center, linear-gradient(to right, #ff2e00, #2b373a); }

@media (min-width: 680px) {
    .jsSticky { width: 100%; height: 71px; position: relative; z-index: 999; -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); }
    .sticky { position: fixed; top: 0; width: 100%; z-index: 999; }
}

@supports (position: sticky) or (position: -webkit-sticky) {
    @media (min-width: 680px) {
        .jsSticky {  position: -webkit-sticky; position: sticky; top: 0; }
    }
}

.user-money { color: #ff6543; font-size: 1em; }

.scrollSearch {
    display: none;
    position: fixed;
    z-index: 1;
    width: 100%;
    top: 71px;
    background-color: rgb(43, 55, 58);
    padding: 8px 0 8px 0;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}

@media only screen and (max-width: 680px) {
#google_translate_element {
    float: left!important;
    width: 100%!important;
    margin-top: 65px!important;
	display: none!important;
}	
}

/* FOOTER */

#footer-top .company-info-item .fa, #footer-top .social-links .fab { color: #fff; }
#footer-top .company-info-item .fa-check { font-size: 10px; }
#footer-top .social-links li { margin-right: 16px; font-size:24px; }

#footer-bottom .social-links li { margin-right: 14px; font-size:28px; }

#footer-top .link-list .link-item .bullet { background-color: #b2b2b2; }

#subscribe-banner-wrap { background: url(../images/subscribe_banner_bg.png) no-repeat center, linear-gradient(to right, #ff2e00, #2b373a); background-size: cover; }
#subscribe-banner label { color: #fff; }
#subscribe-banner .subscribe-content .subscribe-form input[type="email"] { float: left; width: 334px; height: 43px; line-height: 43px; border-top-right-radius: 0; border-bottom-right-radius: 0; }

#mce-error-response, #mce-success-response { color: #fff; font-size: 0.8125em; font-weight: 600; font-family: "Titillium Web", sans-serif; }

/* HOME */

.headline:before { background-color: #ff2e00; }

.headline.primary:before, .headline.primary .slide-control {
    background-color: #4caf50; }

.headline.secondary2:before, .headline.secondary2 .slide-control {
    background-color: #d82801;
}

.blog-post-preview-item-info .text-header.mid { min-height: 92px; }

.blog-post-preview.v1.column3-wrap figure img { max-height: 201px; }

.promo-banner.secondary {
    background: #fb2064 url(../images/promo2_texture.png);
}

/* SECTION */

.section { padding: 60px 0 0 0; }

#services.services-v2 { min-height: 330px; }
.service-list.column2-wrap .service-item { width: 50%; float: left; }

.product-list .product-item .user-rating .text-header {
    float: left;
    margin-top: 4px;
}

/* GAME TABS */

.post-tab .tab-header .tab-item.selected > h3 { color: #2b373a; line-height: 52px; }
.post-tab .tab-header .tab-item.selected > h3 { border-top: 6px solid #ff2e00; }
h3.text-header { line-height: 64px; }


.post-tab .tab-header .tab-item2 {
    float: left;
    width: 173px;
    height: 60px;
    border-right: 1px solid #ebebeb;
    cursor: pointer;
}
.post-tab .tab-header .tab-item2.selected > h3 {
    border-top: 6px solid #ff2e00;
}
.post-tab .tab-header .tab-item2.selected > h3 {
    color: #2b373a;
    line-height: 52px;
}


.post-content .post-paragraph div { font-family: "Titillium Web", sans-serif; }

.post-tab .tab-content { overflow: inherit; }

.post-tab .tab-header.primary .tab-item.selected > p { border-top-color: #ff2e00; }

.post-tab.xmtab { margin-bottom: 40px; }

.comment-list .comment-wrap.more-dlc { padding: 15px 15px 0 20px; }
.comment-list .comment-wrap .comment .report { color: #fff; }

.tab-content .game-specs { padding:10px; font-family:"Titillium Web", sans-serif; }
.tab-content .game-specs span { font-weight: bold; color: #38373a;}

.product-list.list .product-item { padding: 10px 0 0 15px; cursor: pointer; margin-bottom: 10px; }
.product-list.list .product-item .product-info { width: 170px; }
.product-list.list .product-item .author-data { width: 224px; }
.product-list.list .product-item .price-info { width: 220px; }
.product-list.list .product-item .price-info .price { text-align: right; }
.product-list.list .product-item .price-info .price s { margin-right: 20px; }

.comment-list .comment-wrap.comment-reply { padding: 0 16px 0 16px; }

.post-paragraph strong { font-family: "Titillium Web", sans-serif !important; font-display: swap; }
#contentmynsys { font-family: "Titillium Web", sans-serif !important; font-display: swap; }

/* BLOG */

#section--blog .post .post-image, #section--blog .product-preview-image.large { width: 100%; height: auto; }
#section--blog img { display: block !important; max-height: 145px; }

.post .post-image { max-height: 470px; }

#section--blog .column3-wrap .column { width: 270px; }
#section--blog .column3-wrap .column .product-preview-image.big { max-width: 100%; height: auto; }

img#first--screen { max-height: 470px; }

.product-list.list .product-item.blog--links { height:78px; }
.product-list.list .product-item.blog--links figure > img { width: auto; max-height: 50px; }
.product-list.list .product-item.blog--links { padding: 10px 0 0 75px; }
.product-list.list .product-item.blog--links .product-info { border-right: 0; }
.product-list.list .product-item.blog--links .price-info { width: 23%; float: right; }
.product-list.list .product-item.blog--links .price-info .price { text-align: right; font-size: 1em; }
.product-list.list .product-item.blog--links .price-info.btn--info { padding-top: 13px; padding-right: 20px; }
.product-list.list .product-item.blog--links .price-info .button { float: right; }

.sidebar .item-preview figure > img { max-height: 70px; }
.sidebar .item-preview .metadata .meta-item p { margin-left:0; font-size: 0.78em; color: #696969; }

.text-header.big { font-size: 1.6em; }

@media only screen and (max-width: 680px) {
    #section--blog .column3-wrap .column { width: 100%; }
    #section--blog img { max-height: 100%; }
}

/* GAMES */

.filterDiv { display: none; }
.show { display: block; }


.section-headline h1 { float: left; line-height: 90px; font-size: 2em; font-weight: 700; }
.product-list h2 { 
	font-size: 1.5em; 
	font-weight: 700; 
	color: #2b373a; 
	display: inline-block;
	position: relative;
	}
	
	
.product-list h2::before,
.product-list h2::after {
	content: "";
	position: absolute;
	border-top: 2px solid #ccc;
	top: 50%;
	width: 2000px;
}
.product-list h2::before {
	margin-right: 15px;
	right: 100%;
}
.product-list h2::after {
	margin-left: 15px;
	left: 100%;
}

.product-list.list {
    overflow: hidden;
}

.sidebar-item.game--cover { padding: 13px 13px 13px; }
.sidebar-item.game--cover img { width: 100%; height: auto; }

.product-item .price-info .show--hover { display: none !important; }

/*.product-item:hover .price-info .hide--hover { display:none !important; }
.product-item:hover .price-info .show--hover { display:block !important; }*/

.product-list.list .product-item:hover { border-color: #ff2e00; }

.srb_row {
    display: table-row;
}

.tbl {
    font-size: 13px;
    color: #2b373a;
    padding: 5px;
    line-height: 1.5;
}

@media only screen and (max-width: 680px) {
    .product-showcase .column3-4-wrap .column { width: 100%; }
    .product-preview-image { width: 100%; }
    .product-list.grid .product-item .product-preview-actions { width: 100%; }
}

.text-header.tiny {
	font-size: 0.7em;
	}

/* SEARCH */

.pk--search .product-list.grid .product-item { padding: 140px 13px 12px; }
.pk--search .product-list.grid .product-item .product-preview-actions { max-height: 121px; }
.pk--search .product-preview-image { max-height: 121px; }

/* YTEMBED */

.youtube-player {
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}

.youtube-player .play {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("/content/frontend/clean/images/play.png") no-repeat;
    cursor: pointer;
}

/* MOBILE */

header .mobile-menu-handler.primary, header .mobile-account-options-handler.secondary { background-color: #ff2e00; }

.dropdown.dark .dropdown-item > a { color: #dedede; }
.inner-dropdown .inner-dropdown-item > a { color: #c7c7c7; }

@media only screen and (max-width: 1260px) {

    header .logo-mobile { width:30%;height:auto;top:12px; }
    .main-menu-wrap { display: none; }

}

@media only screen and (max-width: 768px) {

    header .logo-mobile { width:46%;height:auto;top:15px;left:27%; }

}

@media only screen and (max-width: 414px) {

    header .logo-mobile { width:41%;height:auto;top:34px;left:30%; }

    .service-list.column2-wrap .service-item { width: 100%; }

    #subscribe-banner .subscribe-content .subscribe-form input[type="email"],
    #subscribe-banner .subscribe-content .subscribe-form .button { width: 100%; }

}

@media only screen and (max-width: 375px) {

    header .logo-mobile { width:39%;height:auto;top:37px;left:31%; }

}

/* RIBBON */

.ribbon {
    position: absolute;
    right: -5px; top: -5px;
    z-index: 2;
    overflow: hidden;
    width: 75px; height: 75px;
    text-align: right;
  }
  .ribbon span {
    font-size: 10px;
    font-weight: bold;
    font-family: "Titillium Web", sans-serif !important;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#9BC90D 0%, #79A70A 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px; right: -21px;
  }
  .ribbon span::before {
    content: "";
    position: absolute; left: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid #79A70A;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #79A70A;
  }
  .ribbon span::after {
    content: "";
    position: absolute; right: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #79A70A;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #79A70A;
  }

/* PAGINATION */

.f--right { float:left; min-width:100%; }

.light-theme { margin-bottom: 50px; right: 0; }
.light-theme a, .light-theme span, .light-theme .ellipse {
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 6px;
    border-radius: 2px;
    background-color: #535d5f;
    cursor: pointer;

    color: #fff;
    font-size: 0.75em;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
}

.light-theme a:hover { background-color: #647072 !important; }
.light-theme .current { background-color: #ff2e00 !important; font-family: "Titillium Web", sans-serif !important;font-display: swap; }
.light-theme .current.prev, .light-theme .current.next { border: 0 !important; color: #fff !important; }

/* COINS */

.coins .user-avatar.medium.liquid { top:52px;font-size:60px;font-family:'Titillium Web',sans-serif;font-display: swap; }
.coins p.text-header { width:25%;float:left;margin-bottom:15px;font-weight:400;font-size:.9em; }

/* SEARCH */

#close--input, #search--headline, #search--section { display: none; }

span.boxclose{
    float:right;
    margin-top:-30px;
    margin-right:-30px;
    cursor:pointer;
    color: #fff;
    border: 1px solid #ffa28d;
    border-radius: 30px;
    background: #ff2e00;
    font-size: 31px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 11px 3px;
}

.boxclose:before {
    content: "×";

}

/* PROFILE */

.author-profile-banner { background: none; min-height: 0px; }

.share-links li a.xin {
    background-image: url(../images/social/xin.png);
    background-color: #007575;
}

.share-links li a.lin {
    background-image: url(../images/social/lin.png);
    background-color: #0073b0;
}

.share-links li a.xin, .share-links li a.lin {
    background-repeat: no-repeat;
    background-position: center;
}

.user-avatar.small {
    width: 20px;
    height: 20px;
}

.form-popup .form-popup-headline.primary {
    background: url(https://www.planetkey.de/content/frontend/clean/images/xsection_headline_bg.png.pagespeed.ic.Fo60KkNiNM.webp) no-repeat center #ff2e00;
}

/* COMMENTS */

.comment-list h4 {
    margin: 36px 0 36px 16px;
    font-size: 1.375em;
    text-align: left;
    color: #2b373a;
}

#comment-rating { padding: 0 15px 10px 0; }
#comment-rating:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
#comment-rating:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
#comment-rating:not(:checked) > label:before {
    content: '★ ';
}
#comment-rating > input:checked ~ label {
    color: #ff2e00;
}
#comment-rating:not(:checked) > label:hover,
#comment-rating:not(:checked) > label:hover ~ label {
    color: #ff2e00;
}
#comment-rating > input:checked + label:hover,
#comment-rating > input:checked + label:hover ~ label,
#comment-rating > input:checked ~ label:hover,
#comment-rating > input:checked ~ label:hover ~ label,
#comment-rating > label:hover ~ input:checked ~ label {
    color: #ff2e00;
}

/* COOKIE NOTICE */

.alert-box.survey {
    padding-top: 25px;
}

.xmalert .close-btn { display: none; }
.xmalert .survey-img { display: none; }
.xmalert p.info { text-align: justify; }

/* FIFA COINS */

.ht-banner.green { background-color: #107c0f; }
.ht-banner.orange { background-color: #ff2e00 }

.ht-banner-wrap .ht-banner:nth-child(8) {
    float: left;
    padding-left: 0;
    padding-right: 70px;
}
.ht-banner-wrap .ht-banner:nth-child(8) .ht-banner-content {
    float: right;
}
.ht-banner-wrap .ht-banner:nth-child(7) {
    float: right;
    padding-right: 0;
    padding-left: 70px;
}
.ht-banner-wrap .ht-banner:nth-child(7) .ht-banner-content {
    float: left;
}

/* LIST */

.post-paragraph ul {
    padding: 20px 0 20px 0;
    list-style: square outside none;
}
.post-paragraph ul li {
    margin-left: 20px;
    margin-bottom: 8px;
    color: #888;
    font-size: 0.875em;
    line-height: 1.71429em;
    font-weight: 600;
    font-family: "Titillium Web", sans-serif;
    font-display: swap;
}


/** MOBILE **/

@media only screen and (min-width: 1780px) {

    #left_b { display: block !important; }
    #right_b { display: block !important; }

    #shopping-cart-btn { display: none; }

    .product-item:hover .price-info > .show--hover { display: block !important; }

}

@media only screen and (min-width: 681px) {

    .hide-lg { display: none; }

    #shopping-cart-btn button { float:right; height:92px; width:40px; margin-top:-10px; }

    .product-item.column { min-height: 300px; }
    #section--blog .column3-wrap .column { min-height: 373px; }
}

@media only screen and (max-width: 1779px) {

    #left_b { display: none !important; }
    #right_b { display: none !important; }

}

@media only screen and (max-width: 1779px) {

    .hide-xs { display: none; }
    .hide-mg { display: none; }
}

@media only screen and (max-width: 768px) {

    .product-list.list { width: 100%; }
    .product-list.list .product-item { width:100%; height:94px; }
    .product-list.list .product-item .product-info { float:left; width:25%; }
    .product-list.list .product-item .redir-link { float:left; width:75%; }

    .product-list.list .product-item .price-info { top:17px; right: 60px; }

    .product-list.list .product-item .author-data.hide-xs-i { width:25% !important; top:7px; left: 295px; text-align:right; border-bottom: 0; }

    .product-list.list .product-item .product-info .product-description { display: block; }

    .sidebar-item.game--cover { max-height: 250px; overflow: hidden; }

    .section-headline h1 { float: inherit; }

}

@media only screen and (max-width: 680px) {

    header { min-height: 70px; }
    header .mobile-menu-handler, header .mobile-account-options-handler { height: 70px; }
    header .mobile-menu-handler img[alt="pull-icon"], header .mobile-account-options-handler img[alt="pull-icon"], header .mobile-menu-handler .icon-user, header .mobile-account-options-handler .icon-user { top: 27px; }
    header .logo-mobile { top: 21px; }

    .meinung--mobi { padding: 245px 16px 0 16px !important; }
    .mobi--100 { width: 100% !important; }
    .mobi--100 img { max-width: 32% !important; }

    .jsSticky { position: -webkit-sticky; position: sticky; top: 0; z-index: 999; }

    .product-item:hover .price-info .hide--hover { display: block !important; }

    #left_b, #right_b { display: none; }

    .inner-dropdown-item a { color: #fff; }
    .inner-dropdown-item:hover a { color: #ff2e00; }

    .hide-xs { display: none; }
    .hide-xs-i { display: none !important; }
    .hide-lg { display: block; line-height: 17px; }

    .side-menu { background-color: #303638; }
    .dropdown.dark { background-color: #2a3031; }

    .product-list h2 { font-size: 1.4em; }

    .price.medium { font-size: 1.3em; }

    .product-list.list { width: 100%; }
    .product-list.list .product-item { width: 100%; height: 95px; padding: 0 0 0 10px; }

    .product-list.list .product-item .product-info { float: left; width: 50%; height: 88px; }
    .product-list.list .product-item .redir-link { float: left; width: 50%; }
    .product-list.list .product-item .price-info { top: 20px; }

    .section { padding: 30px 0 0 0; }
    .section .blog-post-preview.column3-wrap { width: 100%; }
    .section .column4-wrap, .section .column3-4-wrap { width: 100%; }

    .section-headline-wrap.search--out .section-headline h1 { line-height: 30px; font-size: 1.5em; }

    .sidebar.right button.button.mid { width: 50%; max-width: 50% !important; }
    button.button.mid { width: 50%; max-width: 50% !important; }

    /* .post .post-content > *:first-child { margin-top: 55px; } */
    .post .post-image-slides { margin-top: 60px !important; }
    .post-content.with-title .meta-line p { float: right !important; width: 50%; clear: none !important; text-align: right; }
    .post-content.with-title .meta-line p.category.primary { float: left !important; width: 50%; text-align: left; }

    .blog-post-preview-item-info .text-header.mid { min-height: 55px; }

    #services.services-v2 { padding: 20px 0; }
    .service-list.small .service-item { margin-bottom: 20px; }

    #footer-bottom p { float: inherit; width: 100%; text-align: center; line-height: 30px; padding-left: 0px; }
    #footer-bottom .social-links { float: inherit !important; width: 100%; margin-top: 40px; margin-left: 0px; text-align: center; }
    #footer-bottom .social-links .social-link { float: inherit; margin-top: 10px; margin-left: 10px !important; margin-right: 10px !important; margin-bottom: 10px; }

    .faq h4 { font-size: .85em; }
    .faq .headline h4 { line-height: 32px; padding-left: 5px; padding-right: 5px; }

    .product-list.list .product-item .price-info { right: 55px; }

    .headline.buttons.primary h4 { font-size: 1.25em; line-height: 31px; }
    .section .content .headline.buttons, .dashboard-content .headline.buttons, .section .content .headline.buttons:before, .dashboard-content .headline.buttons:before { height: 68px; }

    .is--category .section .column4-wrap, .is--category .section .column3-4-wrap, .is--search .section .column4-wrap, .is--search .section .column3-4-wrap { width: 68%; }

    .section .content .headline, .section .content .headline:before { max-height: 72px; }

    .post-tab .tab-header .tab-item2 { width: 100%; border-bottom: 1px solid #ebebeb; }


    #shopping-cart-btn button { float:right;height:93px;width:40px; }

    .ht-banner-wrap { overflow: inherit; }

}

/* COINS */

div.blog-author table.table-price {
	border: 0;
	border-collapse: collapse;
	padding: 0;
	width: 100%;
	font-family: "Titillium Web", sans-serif;
}

div.blog-author table.table-price tr.table-price-trheader {
	background-color: #ff2e00;
	height: 40px;
	color: #FFF;
}

div.blog-author table.table-price tr.table-price-tr {
	
	height: 50px;
	color: #000;
	border: 1px solid #DDD;
}

div.blog-author table.table-price tr th {
	vertical-align: middle;
}

div.blog-author table.table-price tr td.table-price-td-prod {
	width: 40%;
	text-align: center;
}

div.blog-author table.table-price tr td.table-price-td-preis {
	width: 30%;
	text-align: center;
}

div.blog-author table.table-price tr td.table-price-td-butt {
	width: 30%;
	text-align: center;
}

div.blog-author table.table-price tr td a button {
	height: 40px;
	background-color: #2b373a;
	padding: 0 5px;
	color: #FFF;
	transform: translateX(0);
	text-transform: uppercase;
	cursor: pointer;
}
div.blog-author table.table-price tr td a button:hover, div.blog-author table.table-price tr td a button:focus {
	background-color: #ff2e00;
}


.goog-te-gadget-icon { display:none; }
.goog-te-gadget-simple a { text-decoration: none !important; }
.goog-te-banner-frame.skiptranslate { display: none !important; }

#google_translate_element { float: right; max-width: 300px; margin-top: 26px; }
#google_translate_element .goog-te-gadget .goog-te-combo { margin: 7px 0; }
#google_translate_element select.form-control:not([size]):not([multiple]) { height: 2.5rem; }
#google_translate_element .form-control { padding: 0 0.75rem; }


@media only screen and (max-width: 768px) {
    .hide--mob { display: none; }
}


@media screen and (min-width: 769px) and (max-width: 935px){
    .product-list.list .product-item .price-info { top: 20px; right: 53px; }
    .product-list.list .product-item .author-data { top: 8px; left: 255px; }
    .product-list.list .product-item { height: 93px; }

    .product-list.list .product-item .author-data-reputation { z-index: 9; top: 12px; left: 180px; right: 0; width: 40px; }

    .product-list.list {  width: 100%; }
    .product-list.list .product-item { width: 100%; }

    .post-tab .tab-header .tab-item2 { max-width: 259px; }

    #google_translate_element { display: none; }

    header .logo-mobile { left: 34%; }
}

@media only screen and (max-width: 681px) {
    .hide-insta {
        display: none;
    }
}

